Updated packages
[DeezloaderRemix.git] / app / package-lock.json
index bb24c4e19464a5290457765171787102e12490fe..78ccc3c2cd2cd7c1fc18da4dc5e31acba2d056ea 100644 (file)
                        "integrity": "sha1-8S4PPF13sLHN2RRpQuTpbB5N1SU="
                },
                "async": {
-                       "version": "2.6.1",
-                       "resolved": "https://registry.npmjs.org/async/-/async-2.6.1.tgz",
-                       "integrity": "sha512-fNEiL2+AZt6AlAw/29Cr0UDe4sRAHCpEHh54WMz+Bb7QfNcFw4h3loofyJpLeQs4Yx7yuqu/2dLgM5hKOs6HlQ==",
+                       "version": "2.6.2",
+                       "resolved": "https://registry.npmjs.org/async/-/async-2.6.2.tgz",
+                       "integrity": "sha512-H1qVYh1MYhEEFLsP97cVKqCGo7KfCyTt6uEWqsTBr9SO84oK9Uwbyd/yCW+6rKJLHksBNUVWZDAjfS+Ccx0Bbg==",
                        "requires": {
-                               "lodash": "^4.17.10"
+                               "lodash": "^4.17.11"
                        }
                },
                "async-limiter": {
                                "ms": "2.0.0"
                        }
                },
+               "deezer-api": {
+                       "version": "git+https://notabug.org/RemixDevs/deezer-api.git#e86ba7fd44462b3005889395ce5199e3be1f5a43",
+                       "from": "git+https://notabug.org/RemixDevs/deezer-api.git#master",
+                       "requires": {
+                               "request-promise": "^4.2.2"
+                       }
+               },
                "delayed-stream": {
                        "version": "1.0.0",
                        "resolved": "https://registry.npmjs.org/delayed-stream/-/delayed-stream-1.0.0.tgz",
                        "integrity": "sha1-tSQ9jz7BqjXxNkYFvA0QNuMKtp8="
                },
                "ws": {
-                       "version": "6.1.3",
-                       "resolved": "https://registry.npmjs.org/ws/-/ws-6.1.3.tgz",
-                       "integrity": "sha512-tbSxiT+qJI223AP4iLfQbkbxkwdFcneYinM2+x46Gx2wgvbaOMO36czfdfVUBRTHvzAMRhDd98sA5d/BuWbQdg==",
+                       "version": "6.1.4",
+                       "resolved": "https://registry.npmjs.org/ws/-/ws-6.1.4.tgz",
+                       "integrity": "sha512-eqZfL+NE/YQc1/ZynhojeV8q+H050oR8AZ2uIev7RU10svA9ZnJUddHcOUZTJLinZ9yEfdA2kSATS2qZK5fhJA==",
                        "requires": {
                                "async-limiter": "~1.0.0"
                        }